SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w
- x

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - r -

- RAK_DLL_EXPORT : Export.h
- RAK_THREAD_DECLARATION : thread.h , RakPeer.cpp , RakNetSocket2.cpp
- RAK_TIME_FORMAT_STRING : time.h
- RakAssert : defines.h
- rakFree : memoryoverride.h , RakMemoryOverride.cpp
- rakFree_Ex : RakMemoryOverride.cpp , memoryoverride.h
- rakMalloc : RakMemoryOverride.cpp , memoryoverride.h
- rakMalloc_Ex : RakMemoryOverride.cpp , memoryoverride.h
- RAKNET_DATE : version.h
- RAKNET_DEBUG_PRINTF : defines.h
- RAKNET_DEBUG_TPRINTF : defines.h
- RAKNET_PROTOCOL_VERSION : version.h
- RAKNET_SOCKET_2_INLINE_FUNCTIONS : RakNetSocket2.cpp
- RAKNET_SUPPORT_IPV6 : defines.h
- RAKNET_VERSION : version.h
- RAKNET_VERSION_NUMBER : version.h
- RAKNET_VERSION_NUMBER_INT : version.h
- RAKPEER_USER_THREADED : defines.h
- rakRealloc : RakMemoryOverride.cpp , memoryoverride.h
- rakRealloc_Ex : RakMemoryOverride.cpp , memoryoverride.h
- RakSleep() : RakSleep.cpp , sleep.h
- RAKSTRING_TYPE : defines.h
- RAKSTRING_TYPE_IS_UNICODE : defines.h
- randomMT() : Rand.cpp , Rand.h
- raw() : Kbhit.h
- recv__ : SocketDefines.h
- recvfrom__ : SocketDefines.h
- RELIABLE : PacketPriority.h
- RELIABLE_ORDERED : PacketPriority.h
- RELIABLE_ORDERED_WITH_ACK_RECEIPT : PacketPriority.h
- RELIABLE_SEQUENCED : PacketPriority.h
- RELIABLE_WITH_ACK_RECEIPT : PacketPriority.h
- reloadMT() : Rand.cpp , Rand.h
- REMOTE_MAX_TEXT_INPUT : TransportInterface.h
- REMOTE_SYSTEM_LOOKUP_HASH_MULTIPLE : RakPeer.cpp
- REPLICA_CANCEL_PROCESS : ReplicaEnums.h
- REPLICA_PROCESS_AGAIN : ReplicaEnums.h
- REPLICA_PROCESS_IMPLICIT : ReplicaEnums.h
- REPLICA_PROCESS_LATER : ReplicaEnums.h
- REPLICA_PROCESSING_DONE : ReplicaEnums.h
- REPLICA_RECEIVE_DESTRUCTION : ReplicaEnums.h
- REPLICA_RECEIVE_SCOPE_CHANGE : ReplicaEnums.h
- REPLICA_RECEIVE_SERIALIZE : ReplicaEnums.h
- REPLICA_SEND_CONSTRUCTION : ReplicaEnums.h
- REPLICA_SEND_DESTRUCTION : ReplicaEnums.h
- REPLICA_SEND_SCOPE_CHANGE : ReplicaEnums.h
- REPLICA_SEND_SERIALIZE : ReplicaEnums.h
- REPLICA_SET_ALL : ReplicaEnums.h
- ReplicaReturnResult : ReplicaEnums.h
- RESEND_BUFFER_ARRAY_LENGTH : defines.h
- RESEND_BUFFER_ARRAY_MASK : defines.h
- RESEND_TREE_ORDER : ReliabilityLayer.h
- return : ThreadPool.h
- returnOutput : ThreadPool.h
- rnr : RakPeer.cpp
- ROL32 : DR_SHA1.cpp
- RowSort() : DS_Table.cpp
- RPC4_GLOBAL_REGISTRATION_MAX_FUNCTION_NAME_LENGTH : defines.h
- RPC4_GLOBAL_REGISTRATION_MAX_FUNCTIONS : defines.h
- RTT_TOLERANCE : CCRakNetUDT.cpp
- RTTVarMultiple : CCRakNetUDT.cpp